@charset "utf-8";
/* CSS Document */


@media only screen and (min-width:768px) and (max-width:959px)
{
#page {width:750px;padding: 0;}
.site-header {padding: 4px 10px;}
.logo {width: 60%;}
.logo img {width:100%;}
.header-contact {width: 40%;margin-top: 126px;}
#ngg-slideshow-1-5-1 > img {width: 100% !important;}
.ngg-slideshow { width: 100% !important;}
.slideshow {padding: 0 10px !important;}
.page_content {padding-left: 20px;width: 55%;}
.entry_page_text {float: left;width: 100%;}
.front-page-left-text {float: left;width: 100%;}
.contact_form {width: 40%;float: right;margin-right: 10px;}
#colophon {min-width: 0;height: auto; width:100%; float: left;}
.site-info {width:100%; padding-left: 0;}
.footer_contact_right {width: 50%;}
.contact-left {width: 50%;}
.footer_address_container {width: 66%;margin-bottom: 25px;}
.map {width: 27%;margin-left: 10px;}
.featured {float: right; width: 40%;}
.content_left {float: left;margin-left: 10px;width: 55%;padding-bottom: 20px;}
.ngg-singlepic {display: block;margin-top: 15px;width: 100%;}
.attachment-full {width: 100%;}
.content {float: left;padding: 0 12px;width: 96%;}
.ngg-galleryoverview {width:100%; float: left;}
.ngg-gallery-thumbnail {width: 31%;margin: 0 7px;}
.ngg-gallery-thumbnail img {width: 100%;}
.contact-form-contact {float: left;padding: 0 12px;width: 96%;}
.without_c input.submit[type="submit"]{width:100%;}
}





@media only screen and (max-width:767px) 
{
#page {width:95%;padding: 0;}
.site-header {padding: 4px 10px;}
.logo {width: 52%;}
.logo img {width:100%;}
.header-contact {width: 48%;margin-top: 98px !important;}
#ngg-slideshow-1-5-1 > img {width: 100% !important;}
.ngg-slideshow { width: 100% !important;}
.slideshow {padding: 0 10px !important;}
.page_content {padding-left: 20px;width: 55%;}
.entry_page_text {float: left;width: 100%;}
.front-page-left-text {float: left;width: 100%;margin-top: 25px !important;}
.contact_form {width: 40%;float: right;margin-right: 10px;}
#colophon {min-width: 0;height: auto; width:100%; float: left;}
.site-info {width:100%; padding-left: 0;}
.footer_contact_right {width: 50%;}
.contact-left {width: 50%;}
.footer_address_container {width: 66%;margin-bottom: 25px;}
.map {width: 27%;margin-left: 10px;}
.contact_form input { width: 94%;}
textarea {width: 94%;}
input.submithome[type="submit"] {width: 94%;}
.innerstruct {margin-left: 6px;width: 100%;}
.terget img {cursor: pointer;}
.terget { display: block;text-align: right;padding-top: 0;}
.menu-clifton-container ul {display: none; position: relative;z-index: 9999;}
.menu-clifton-container ul li { width:100%; background: #002065; margin-top: 0 !important; border:none;}
.menu-clifton-container ul li a {color:#fff;display: block;text-align: center;border-bottom:none !important;line-height: 44px;}
.featured {float: right; width: 40%; margin-right: 10px;}
.content_left {float: left;margin-left: 10px;width: 55%;padding-bottom: 20px;}
.ngg-singlepic {display: block;margin-top: 15px;width: 100%;}
.attachment-full {width: 100%;}
.content_right {display: none;}
.content {float: left;padding: 0 12px;width: 97%;}
.ngg-galleryoverview {width:100%; float: left;}
.ngg-gallery-thumbnail {width: 30%;margin: 0 7px;}
.ngg-gallery-thumbnail img {width: 100%;padding: 6px 0;}
.contact-form-contact {float: left;padding: 0 12px;width: 96%;}
.without_c input.submit[type="submit"]{width:100%;}
.without_c input[type="text"]{width:100%;}
.without_c textarea {width:100%;}
input.fieldvalue[type="text"]{width:100%;}
.map_contact {position: absolute;right: 10px;top: 234px;width: 42%;}
.text_pay {width:100%;}
}


@media only screen and (max-width:639px) 
{
#page {width:95%;}
.header-contact p {font-size: 14px !important;}
.header-contact {width: 64% !important; margin-top: -47px !important;}
.logo {width: 40% !important;}
.logo p {font-size: 16px !important;}
.page_content {width:94%;}
.contact_form {float: left;margin-right: 0;width: 100%;margin-top: 2px; padding-bottom: 20px;}
.footer_address_container {width: 96%;margin-bottom: 25px;margin-left: 12px;}
.map {width: 96%;margin-left: 12px;margin-bottom: 20px;}
.footer_contact_right {width: 100%;text-align: left; float: left;}
.contact-left {width: 100%; margin-bottom: 20px;}
.featured {float: left; width: 98%; margin-left: 10px;}
.content_left {float: left;margin-left: 10px;width: 96%;padding-bottom: 20px;}
.content {width: 92%;}
.gal_content {width: 98%;}
.ngg-gallery-thumbnail {width: 46%;margin: 0 7px;}
.map_contact {position: inherit;right: inherit;top: inherit;width: 100%;}
.address_right {width:100%;}
#ngg-slideshow-1-5-1 > img {width: 100% !important;height: 225px !important;}
.ngg-slideshow { width: 100% !important;height: 225px !important;}
}


@media only screen and (max-width:479px)
{
#page {width:95%;}
.content {width: 92%;}
.ngg-gallery-thumbnail {width: 100%;margin: 0;}
.ngg-gallery-thumbnail img {height: 195px;width: 100%;padding: 6px 0;}
.address_right {width:100%;}
.contact-form-contact {width: 92%;}
.map_contact {width:97%;}
.contact a {font-size: 12px;}
#ngg-slideshow-1-5-1 > img {width: 100% !important;height: 169px !important;}
.ngg-slideshow { width: 100% !important;height: 169px !important;}
}


@media only screen and (max-width:325px)
{
#page {width:95%;}
}





